[Desktop Entry]
Categories=Qt;Utility;Accessibility;
Comment[ru_RU]=Виртуальная (экранная) клавиатура
Comment=Virtual Keyboard
Exec=fly-vkbd --minimizetotray --strut-bottom
Hidden=true
Icon=input-keyboard
Name[ru_RU]=Виртуальная клавиатура
Name=Virtual Keyboard
OnlyShowIn=fly-tablet;FLY;
Type=Application
X-FLY-IconContext=Devices
